<?php
namespace Elementor;
use TRUSTINDEX_Feed_Twitter;
use Elementor\Widget_Base;
defined('ABSPATH') or die('No script kiddies please!');
class TrustrindexFeedWidget_Twitter extends Widget_Base {
public function get_name() {
return 'widgets-for-twitter-feed';
}
public function get_title() {
return __('Twitter Feed', 'widgets-for-twitter-feed');
}
public function get_icon() {

return 'eicon-twitter';
}
public function get_categories() {
return ['trustindex'];
}
protected function render() {
$pluginManagerInstance = new TRUSTINDEX_Feed_Twitter("twitter", __FILE__, "1.8.2", "Widgets for Twitter Feed", "Twitter");
echo do_shortcode('['.$pluginManagerInstance->getShortcodeName().']');
}
}
